/*
 Theme Name:   PHC Divi
 Description:  Child Theme for Divi
 Author:       The PixelHouse
 Author URI:   https://thepixelhouse.net
 Template:     Divi
 Version:      1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  phc
*/

.single-post article img.media-right {
    float: right;
    margin-left: 1rem;
    margin-top: 0;
    max-width: 50%;
}

.single-post article ul,
.single-post article ol {
    padding-left: 1.5rem !important;
    list-style-position: outside !important;
}
.single-post article ul li{
	position: relative;
	list-style: none;
}
.single-post article ul li::before {
    content: "";
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #46ba87;
    background-color: transparent;
    display: inline-block;
    height: 0;
    width: 10px;
    position: absolute;
    left: -16px;
    top: 7px;
}

.single-post article ol p {
    margin-block: 1rem;
}
.single-post article ol li:last-child p{
	margin-bottom: 0px;
}